<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_aktifitas}">
<head>
    <meta charset="UTF-8">
    <title>Berita Acara</title>
</head>
<body>
<div layout:fragment="aktifitas" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" th:action="@{/aktifitas/berita_acara/save(detail=${penjadwalanKegiatanRutin.id})}" th:object="${presensiKegiatanRutin}" method="post">
            <div class="box-header with-border">
                <h3 class="box-title">Berita Acara</h3>
            </div>
            <div class="box-body">
                <div class="form-group">
                    <label>Pembina</label>
                    <select class="form-control select2" th:field="*{karyawan.id}"
                            style="width: 100%;">
                        <option th:each="x : ${pembina}"
                                th:text="${x.namaKaryawan}"
                                th:value="${x.id}">Ruangan
                        </option>
                    </select>
                    <small class="with-errors" th:if="${#fields.hasErrors('karyawan')}" th:errors="*{karyawan}"></small>
                </div>

                <div class="form-group">
                    <label>Pemateri</label>
                    <input type="text" th:field="*{pemateri}" class="form-control"
                           placeholder="Pemateri ...">
                    <small class="with-errors" th:if="${#fields.hasErrors('pemateri')}" th:errors="*{pemateri}"></small>
                </div>

                <div class="form-group">
                    <label>Berita Acara</label>
                    <textarea th:field="*{beritaAcara}" class="form-control"
                              rows="3" placeholder="Berita Acara ..."></textarea>
                    <small class="with-errors" th:if="${#fields.hasErrors('beritaAcara')}" th:errors="*{beritaAcara}"></small>
                </div>
                <!--                <input type="hidden" name="id" th:field="*{id}">-->
                <input type="hidden" th:field="*{penjadwalanKegiatanRutin}">

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/aktifitas/absensi_kegiatan_rutin}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>


</body>
</html>